/* Center the form horizontally and vertically */
.container {
    display: flex;
    justify-content: center;
    align-items:baseline;
    height: 100vh;
    padding-top: 40px;
  }
  
  /* Style the form */
  form {
    background-color: #f2f2f2;
    border: 1px solid #ccc;
    padding: 50px 160px;
    border-radius: 5px;
  }
  
  label {
    display: block;
    margin-bottom: 10px;
  }
  
  input[type="text"],
  input[type="email"] {
    width: 100%;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #ccc;
    margin-bottom: 10px;
  }
  
  /* Style the error messages */
  div[ngIf] {
    color: rgb(245, 236, 236);
    margin-bottom: 10px;
    font-size: 14px;
  }
  
  button[type="submit"] {
    background-color: #4CAF50;
    color: white;
    padding: 10px 50px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    margin-left: 5px;
    margin-right: 5px;
  }
  
  button[type="submit"]:disabled {
    opacity: 0.5;
    cursor: not-allowed;
  }
  